.TH CENON 1 "November 18, 2004"
.SH NAME
Cenon \- vector graphics software for GNUstep
.SH SYNOPSIS
.B Cenon
.SH DESCRIPTION
This manual page documents briefly the
.B Cenon
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
\fBCenon\fP is a graphical tool of a special kind. Build upon a modular
graphical core, Cenon offers a wide variety of possibilities and
applications - not only Desktop Publishing. The best of all, Cenon is free
software, available with full source codes, and at home on many computer
platforms.
.SH SEE ALSO
.BR GNUstep (7).
.SH AUTHOR
This manual page was written by G\[:u]rkan Seng\[:u]n <gurkan@phys.ethz.ch>,
for the Debian project (but may be used by others).
